.menu{
	font: bold 14px Tahoma;
	width: 100%;
	z-index: 100;
	text-align:right;
	margin-left:392px;
	margin-top: 32px;

}

.menu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
}


.menu ul li{
	position: relative;
	display: inline;
	float: left;
	z-index: 100;
}

.menu ul li a{

	font-size:15px;
	width:100px;
	padding-top:5px;
	padding-bottom:5px;
	display: block;
	text-align:center;
	border-right: 1px solid #666;
	color: #FFF;
	text-decoration: none;
	z-index: 100;
}

.menu ul li a#start{
	border-left: 1px solid #666;
}

.menu ul li a.selected{

	font-size:15px;
	width:100px;
	padding-top:5px;
	padding-bottom:5px;
	display: block;
	text-align:center;
	border-right: 0px solid #666;
	color: #333;
	text-decoration: none;
	z-index: 100;
	background-color: #5dcbcc;
}

.menu ul li a:hover{
	 /*tab link background during hover state*/
	color: #5dcbcc;
}

.menu ul li a.selected:hover{
	background-color: #5dcbcc; /*tab link background during hover state*/
	color: #333;
}
.akapit
{
	font-family: Arial, sans-serif;
	font-size: 12px;
	color:#555;
	vertical-align:top;
	text-align:justify;
}
.akapit h2
{
	font-family: Arial, sans-serif;
	font-size: 13px;
	color:#444;
	margin-top: 10px;
	margin-bottom: 10px;
}
.stopka td#prawa a{
	text-decoration: none;
	color: #666;
	
}
.stopka td#prawa a:hover{
	text-decoration: none;
	color:#5acacb;
}

.stopka td#lewa a{
	text-decoration: none;
	color:#5acacb;
}
.stopka td#lewa a:hover{
	text-decoration: none;
	color: #666;
}
#ramka{
	border: 1px solid #abd803; 
	height:336px;
}

